Subject: [PATCH v7 06/17] ARM64 / ACPI: Make PCI optional for ACPI on ARM64

From: [email-masked] (Hanjun Guo)
Date: Sun, 18 Jan 2015 14:46:35 +0800

On 2015?01?18? 14:31, Jon Masters wrote:
> Hi Folks,
>
> Sorry for top posting from bed. The mainstream servers will all likely do
 > PCIe but there are several that may not. They should not be excluded. 
That said,
 >if we booted a previously built kernel on a system without an MCFG and
 > got no ECAM/root then things would probably still work.
>
> I think it'll work out either way but for the record there is no requirement to do PCIe on ARM servers that conform to spec.

OK, Catalin already said that was not the main point of the
comments for this patch, I think the title and change log
of the patch is inconsistent with the code makes Catalin confused,
I will update them in next version.

Thanks
Hanjun